https://edabit.com/challenge/udrQ2ckXP9cXNXiSk

Create a function which validates whether a bridge is safe to walk 
on (i.e. has no gaps in it to fall through).

Examples
isSafeBridge("####") ➞ true
isSafeBridge("## ####") ➞ false
isSafeBridge("#") ➞ true

Notes
You can expect the bridge's ends connecting it to its surrounding.